CREATE TABLE VS4TARChild
	(
	TAChTARNCode nvarchar(30) NOT NULL,
	TAChLn int NOT NULL,
	TAChGender nvarchar(1) NULL,
	TAChName nvarchar(160) NULL,
	TAChTitleName nvarchar(50) NULL,
	TAChFirstName nvarchar(50) NULL,
	TAChLastName nvarchar(50) NULL,
	TAChBirthday datetime NULL,
	TAChIDno nvarchar(15) NULL,
	TAChBoneZone nvarchar(30) NULL,
	TAChNational nvarchar(30) NULL,
	TAChStudying smallint NULL,
	TAChStudyLevel smallint NULL,
	TAChDescription nvarchar(150) NULL,
	TAChLiveWithYou smallint NULL,
	TAChFlag1 smallint NULL,
	TAChFlag2 smallint NULL,
	TAChFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARChild ADD CONSTRAINT
	PK_VS4TARChild PRIMARY KEY CLUSTERED 
	(
	TAChTARNCode,
	TAChLn
	) ON [PRIMARY]

GO
